FET(1)

NAME
FET - free timetabling

SYNOPSIS
fet

DESCRIPTION
FET software is a free software implementation of a heuristic algorithm to automatically schedule the timetable of an educational institution (school, high-school or university).

AUTHORS
Written by Liviu Lalescu (http://lalescu.ro/liviu/), Volker Dirr (http://www.timetabling.de/).
This manual page was originally written by Liviu Lalescu.
Visit homepage: http://lalescu.ro/liviu/fet/

COPYRIGHT
Copyright (C) 2002-2012 Liviu Lalescu, Volker Dirr.
This is Free Software; this software is licensed under the GPL version 2 or later, as published by the Free Software Foundation. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.